<?php

/*if (!@$baglanti=mysqli_connect("localhost","root","")){
    die("Mysql'e bağlantı kurulamadı!".mysql_error());
}
 
if (!@mysql_select_db("bilisim",$baglanti)){
    die("Veritabanına bağlantı kurulamadı!".mysql_error());
}*/




$mysqli = new mysqli("localhost","root","","bilisim");

// Check connection
if ($mysqli -> connect_errno) {
  echo "Veritabanına bağlantı kurulamadı!: " . $mysqli -> connect_error;
  exit();
}
?>




